Search documentation of stripe_elixir

# StripeElixir.Resources.AbaToggleSettings (stripe_elixir v0.1.0)

Copy Markdown View Source

TreasuryFinancialAccountsResourceAbaToggleSettings

Toggle settings for enabling/disabling the ABA address feature

## Summary

### Types

t()

### Functions

expandable_fields()
object_name()

## Types

# t()

    @type t() :: %StripeElixir.Resources.AbaToggleSettings{
      requested: boolean(),
      status: String.t(),
      status_details: [String.t() | map()]
    }

- `requested` - Whether the FinancialAccount should have the Feature.
- `status` - Whether the Feature is operational. Possible values: `active`, `pending`, `restricted`.
- `status_details` - Additional details; includes at least one entry when the status is not `active`. Expandable.

## Functions

# expandable_fields()

# object_name()